name: yammbs-dataset-submission
channels:
  - conda-forge
  - openeye
dependencies:
  - _openmp_mutex=4.5=4_kmp_llvm
  - _python_abi3_support=1.0=hd8ed1ab_2
  - alsa-lib=1.2.14=hb9d3cd8_0
  - ambertools=24.8=cuda_None_nompi_py312hbe1986e_101
  - annotated-types=0.7.0=pyhd8ed1ab_1
  - anyio=4.11.0=pyhcf101f3_0
  - apsw=3.50.4.0=py312h4c3975b_0
  - argcomplete=3.6.2=pyhd8ed1ab_0
  - argon2-cffi=25.1.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=25.1.0=py312h4c3975b_0
  - arpack=3.9.1=nompi_hf03ea27_102
  - arrow=1.3.0=pyhd8ed1ab_1
  - asttokens=3.0.0=pyhd8ed1ab_1
  - async-lru=2.0.5=pyh29332c3_0
  - attrs=25.3.0=pyh71513ae_0
  - babel=2.17.0=pyhd8ed1ab_0
  - basis_set_exchange=0.11=pyhd8ed1ab_0
  - beautifulsoup4=4.13.5=pyha770c72_0
  - bleach=6.2.0=pyh29332c3_4
  - bleach-with-css=6.2.0=h82add2a_4
  - blosc=1.21.6=he440d0b_1
  - brotli=1.1.0=hb03c661_4
  - brotli-bin=1.1.0=hb03c661_4
  - brotli-python=1.1.0=py312h1289d80_4
  - bson=0.5.10=pyhd8ed1ab_0
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.5=hb9d3cd8_0
  - c-blosc2=2.21.2=h4cfbee9_0
  - ca-certificates=2025.8.3=hbd8a1cb_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cachetools=6.2.0=pyhd8ed1ab_0
  - cairo=1.18.4=h3394656_0
  - certifi=2025.8.3=pyhd8ed1ab_0
  - cffi=2.0.0=py312h35888ee_0
  - charset-normalizer=3.4.3=pyhd8ed1ab_0
  - click=8.3.0=pyh707e725_0
  - click-option-group=0.5.6=pyhd8ed1ab_0
  - colorama=0.4.6=pyhd8ed1ab_1
  - comm=0.2.3=pyhe01879c_0
  - contourpy=1.3.3=py312hd9148b4_2
  - cpython=3.12.11=py312hd8ed1ab_0
  - cuda-nvrtc=12.9.86=h5888daf_0
  - cuda-version=12.9=h4f385c5_3
  - cycler=0.12.1=pyhd8ed1ab_1
  - cyrus-sasl=2.1.28=hd9c7081_0
  - dbus=1.16.2=h3c4dab8_0
  - debugpy=1.8.17=py312h8285ef7_0
  - decorator=5.2.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - double-conversion=3.3.1=h5888daf_0
  - exceptiongroup=1.3.0=pyhd8ed1ab_0
  - executing=2.2.1=pyhd8ed1ab_0
  - fftw=3.3.10=nompi_hf1063bd_110
  - filelock=3.19.1=pyhd8ed1ab_0
  - flexcache=0.3=pyhd8ed1ab_1
  - flexparser=0.4=pyhd8ed1ab_1
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.15.0=h7e30c49_1
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.60.0=py312h8a5da7c_0
  - fqdn=1.5.1=pyhd8ed1ab_1
  - freetype=2.14.1=ha770c72_0
  - freetype-py=2.3.0=pyhd8ed1ab_0
  - fsspec=2025.9.0=pyhd8ed1ab_0
  - geometric=1.1=pyhd8ed1ab_1
  - gmp=6.3.0=hac33072_2
  - gmpy2=2.2.1=py312hcaba1f9_1
  - graphite2=1.3.14=hecca717_2
  - greenlet=3.2.4=py312h1289d80_1
  - h11=0.16.0=pyhd8ed1ab_0
  - h2=4.3.0=pyhcf101f3_0
  - harfbuzz=11.4.5=h15599e2_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.6=nompi_h6e4c0c1_103
  - hpack=4.1.0=pyhd8ed1ab_0
  - httpcore=1.0.9=pyh29332c3_0
  - httpx=0.28.1=pyhd8ed1ab_0
  - hyperframe=6.1.0=pyhd8ed1ab_0
  - icu=75.1=he02047a_0
  - idna=3.10=pyhd8ed1ab_1
  - importlib-metadata=8.7.0=pyhe01879c_1
  - importlib_resources=6.5.2=pyhd8ed1ab_0
  - iniconfig=2.0.0=pyhd8ed1ab_1
  - ipykernel=6.30.1=pyh82676e8_0
  - ipython=9.5.0=pyhfa0c392_0
  - ipython_pygments_lexers=1.1.1=pyhd8ed1ab_0
  - ipywidgets=8.1.7=pyhd8ed1ab_0
  - isoduration=20.11.0=pyhd8ed1ab_1
  - jedi=0.19.2=pyhd8ed1ab_1
  - jinja2=3.1.6=pyhd8ed1ab_0
  - joblib=1.5.2=pyhd8ed1ab_0
  - json5=0.12.1=pyhd8ed1ab_0
  - jsonpointer=3.0.0=py312h7900ff3_2
  - jsonschema=4.25.1=pyhe01879c_0
  - jsonschema-specifications=2025.9.1=pyhcf101f3_0
  - jsonschema-with-format-nongpl=4.25.1=he01879c_0
  - jupyter-lsp=2.3.0=pyhcf101f3_0
  - jupyter_client=8.6.3=pyhd8ed1ab_1
  - jupyter_core=5.8.1=pyh31011fe_0
  - jupyter_events=0.12.0=pyh29332c3_0
  - jupyter_server=2.17.0=pyhcf101f3_0
  - jupyter_server_terminals=0.5.3=pyhd8ed1ab_1
  - jupyterlab=4.4.7=pyhd8ed1ab_0
  - jupyterlab_pygments=0.3.0=pyhd8ed1ab_2
  - jupyterlab_server=2.27.3=pyhd8ed1ab_1
  - jupyterlab_widgets=3.0.15=pyhd8ed1ab_0
  - keyutils=1.6.3=hb9d3cd8_0
  - kiwisolver=1.4.9=py312h0a2e395_1
  - krb5=1.21.3=h659f571_0
  - lark=1.3.0=pyhd8ed1ab_0
  - lcms2=2.17=h717163a_0
  - ld_impl_linux-64=2.44=h1423503_1
  - lerc=4.0.0=h0aef613_1
  - libabseil=20250127.1=cxx17_hbbce691_0
  - libaec=1.1.4=h3f801dc_0
  - libblas=3.9.0=36_h5875eb1_mkl
  - libboost=1.86.0=hed09d94_4
  - libboost-python=1.86.0=py312hf890105_4
  - libbrotlicommon=1.1.0=hb03c661_4
  - libbrotlidec=1.1.0=hb03c661_4
  - libbrotlienc=1.1.0=hb03c661_4
  - libcblas=3.9.0=36_hfef963f_mkl
  - libclang-cpp20.1=20.1.8=default_h99862b1_3
  - libclang13=21.1.0=default_h746c552_1
  - libcufft=11.4.1.4=h5888daf_0
  - libcups=2.3.3=hb8b1518_5
  - libcurl=8.14.1=h332b0f4_0
  - libdeflate=1.24=h86f0d12_0
  - libdrm=2.4.125=hb03c661_1
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libegl=1.7.0=ha4b6fd6_2
  - libev=4.33=hd590300_2
  - libexpat=2.7.1=hecca717_0
  - libffi=3.4.6=h2dba641_1
  - libfreetype=2.14.1=ha770c72_0
  - libfreetype6=2.14.1=h73754d4_0
  - libgcc=15.1.0=h767d61c_5
  - libgcc-ng=15.1.0=h69a702a_5
  - libgfortran=15.1.0=h69a702a_5
  - libgfortran-ng=15.1.0=h69a702a_5
  - libgfortran5=15.1.0=hcea5267_5
  - libgl=1.7.0=ha4b6fd6_2
  - libglib=2.84.3=hf39c6af_0
  - libglvnd=1.7.0=ha4b6fd6_2
  - libglx=1.7.0=ha4b6fd6_2
  - libgomp=15.1.0=h767d61c_5
  - libhwloc=2.12.1=default_h3d81e11_1000
  - libiconv=1.18=h3b78370_2
  - libjpeg-turbo=3.1.0=hb9d3cd8_0
  - liblapack=3.9.0=36_h5e43f62_mkl
  - libllvm20=20.1.8=hecd9e04_0
  - libllvm21=21.1.0=hecd9e04_0
  - liblzma=5.8.1=hb9d3cd8_2
  - libnetcdf=4.9.2=nompi_h21f7587_118
  - libnghttp2=1.67.0=had1ee68_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libntlm=1.8=hb9d3cd8_0
  - libopengl=1.7.0=ha4b6fd6_2
  - libpciaccess=0.18=hb9d3cd8_0
  - libpng=1.6.50=h421ea60_1
  - libpq=17.6=h3675c94_2
  - libprotobuf=5.29.3=h7460b1f_2
  - librdkit=2025.03.6=h3c5c181_0
  - libsodium=1.0.20=h4ab18f5_0
  - libsqlite=3.50.3=hee844dc_1
  - libssh2=1.11.1=hcf80075_0
  - libstdcxx=15.1.0=h8f9b012_5
  - libstdcxx-ng=15.1.0=h4852527_5
  - libtiff=4.7.1=h8261f1e_0
  - libtorch=2.6.0=cpu_mkl_hf6ddc5a_104
  - libuuid=2.41.2=he9a06e4_0
  - libuv=1.51.0=hb03c661_1
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxkbcommon=1.11.0=he8b52b9_0
  - libxml2=2.13.8=h04c0eec_1
  - libxslt=1.1.43=h7a3aeb2_0
  - libzip=1.11.2=h6991a6a_0
  - libzlib=1.3.1=hb9d3cd8_2
  - lightning-utilities=0.15.2=pyhd8ed1ab_0
  - llvm-openmp=21.1.0=h4922eb0_0
  - lxml=6.0.2=py312h70dad80_0
  - lz4-c=1.10.0=h5888daf_1
  - markdown-it-py=4.0.0=pyhd8ed1ab_0
  - markupsafe=3.0.2=py312h178313f_1
  - matplotlib=3.10.6=py312h7900ff3_1
  - matplotlib-base=3.10.6=py312he3d6523_1
  - matplotlib-inline=0.1.7=pyhd8ed1ab_1
  - mda-xdrlib=0.2.0=pyhd8ed1ab_1
  - mdtraj=1.11.0=np2py312h8baca0b_2
  - mdurl=0.1.2=pyhd8ed1ab_1
  - mistune=3.1.4=pyhcf101f3_0
  - mkl=2024.2.2=ha770c72_17
  - mpc=1.3.1=h24ddda3_1
  - mpfr=4.2.1=h90cbb55_3
  - mpmath=1.3.0=pyhd8ed1ab_1
  - msgpack-python=1.1.1=py312hd9148b4_1
  - munkres=1.1.4=pyhd8ed1ab_1
  - nbclient=0.10.2=pyhd8ed1ab_0
  - nbconvert-core=7.16.6=pyh29332c3_0
  - nbformat=5.10.4=pyhd8ed1ab_1
  - ncurses=6.5=h2d0b736_3
  - nest-asyncio=1.6.0=pyhd8ed1ab_1
  - netcdf-fortran=4.6.2=nompi_h5aa5643_101
  - networkx=3.5=pyhe01879c_0
  - notebook=7.4.5=pyhd8ed1ab_0
  - notebook-shim=0.2.4=pyhd8ed1ab_1
  - numexpr=2.13.0=mkl_py312hf8315b2_0
  - numpy=2.3.3=py312h33ff503_0
  - ocl-icd=2.3.3=hb9d3cd8_0
  - ocl-icd-system=1.0.0=1
  - opencl-headers=2025.06.13=h5888daf_0
  - openeye-toolkits=2025.1.1=py312_0
  - openff-amber-ff-ports=2025.09.0=pyhd8ed1ab_0
  - openff-forcefields=2025.09.0=pyhd8ed1ab_0
  - openff-interchange=0.4.7=pyhd8ed1ab_0
  - openff-interchange-base=0.4.7=pyhd8ed1ab_0
  - openff-nagl=0.5.3=pyhd8ed1ab_1
  - openff-nagl-base=0.5.3=pyhd8ed1ab_1
  - openff-nagl-models=2025.9.0=pyhd8ed1ab_0
  - openff-qcsubmit=0.56.0=pyhd8ed1ab_1
  - openff-toolkit=0.17.0=pyhd8ed1ab_0
  - openff-toolkit-base=0.17.0=pyhd8ed1ab_0
  - openff-units=0.3.1=pyhd8ed1ab_2
  - openff-utilities=0.1.16=pyhd8ed1ab_0
  - openjpeg=2.5.4=h55fea9a_0
  - openldap=2.6.10=he970967_0
  - openmm=8.3.1=py312h50c43f0_0
  - openmmforcefields=0.14.2=pyhd8ed1ab_0
  - openssl=3.5.3=h26f9b46_1
  - optree=0.17.0=py312hd9148b4_1
  - overrides=7.7.0=pyhd8ed1ab_1
  - packaging=25.0=pyh29332c3_1
  - pandas=2.3.2=py312hf79963d_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parmed=4.3.0=py312ha9124a0_1
  - parso=0.8.5=pyhcf101f3_0
  - patsy=1.0.1=pyhd8ed1ab_1
  - pcre2=10.45=hc749103_0
  - perl=5.32.1=7_hd590300_perl5
  - pexpect=4.9.0=pyhd8ed1ab_1
  - pickleshare=0.7.5=pyhd8ed1ab_1004
  - pillow=11.3.0=py312h7b42cdd_3
  - pint=0.24.4=pyhe01879c_2
  - pip=25.2=pyh8b19718_0
  - pixman=0.46.4=h54a6638_1
  - platformdirs=4.4.0=pyhcf101f3_0
  - pluggy=1.6.0=pyhd8ed1ab_0
  - prometheus_client=0.23.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.52=pyha770c72_0
  - psutil=7.1.0=py312h4c3975b_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - ptyprocess=0.7.0=pyhd8ed1ab_1
  - pure_eval=0.2.3=pyhd8ed1ab_1
  - py-cpuinfo=9.0.0=pyhd8ed1ab_1
  - pybind11=3.0.1=pyh7a1b43c_0
  - pybind11-global=3.0.1=pyhc7ab6ef_0
  - pycairo=1.28.0=py312h2596900_1
  - pycparser=2.22=pyh29332c3_1
  - pydantic=2.11.9=pyh3cfb1c2_0
  - pydantic-core=2.33.2=py312h680f630_0
  - pyedr=0.8.0=pyhd8ed1ab_1
  - pygments=2.19.2=pyhd8ed1ab_0
  - pyjwt=2.10.1=pyhd8ed1ab_0
  - pyparsing=3.2.5=pyhcf101f3_0
  - pyside6=6.9.1=py312hdb827e4_0
  - pysocks=1.7.1=pyha55dd90_7
  - pytables=3.10.2=py312hefc0c3f_8
  - pytest=8.4.2=pyhd8ed1ab_0
  - python=3.12.11=h9e4cc4f_0_cpython
  - python-constraint=1.4.0=pyhff2d567_1
  - python-dateutil=2.9.0.post0=pyhe01879c_2
  - python-fastjsonschema=2.21.2=pyhe01879c_0
  - python-gil=3.12.11=hd8ed1ab_0
  - python-json-logger=2.0.7=pyhd8ed1ab_0
  - python-tzdata=2025.2=pyhd8ed1ab_0
  - python_abi=3.12=8_cp312
  - pytorch=2.6.0=cpu_mkl_py312_h6a7998d_104
  - pytorch-lightning=2.5.5=pyh2a12c56_0
  - pytz=2025.2=pyhd8ed1ab_0
  - pyyaml=6.0.2=py312h178313f_2
  - pyzmq=27.1.0=py312hfb55c3c_0
  - qcelemental=0.28.0=pyhd8ed1ab_1
  - qcportal=0.62=pyhd8ed1ab_0
  - qhull=2020.2=h434a139_5
  - qt6-main=6.9.1=h6ac528c_2
  - rdkit=2025.03.6=py312h089baad_0
  - readline=8.2=h8c095d6_2
  - referencing=0.36.2=pyh29332c3_0
  - regex=2025.9.18=py312h4c3975b_0
  - reportlab=4.4.4=py312h4c3975b_0
  - requests=2.32.5=pyhd8ed1ab_0
  - rfc3339-validator=0.1.4=pyhd8ed1ab_1
  - rfc3986-validator=0.1.1=pyh9f0ad1d_0
  - rfc3987-syntax=1.1.0=pyhe01879c_1
  - rich=14.1.0=pyhe01879c_0
  - rlpycairo=0.4.0=pyh6c17108_0
  - rpds-py=0.27.1=py312h868fb18_1
  - scipy=1.16.2=py312h7a1785b_0
  - seaborn=0.13.2=hd8ed1ab_3
  - seaborn-base=0.13.2=pyhd8ed1ab_3
  - send2trash=1.8.3=pyh0d859eb_1
  - setuptools=75.8.2=pyhff2d567_0
  - six=1.17.0=pyhe01879c_1
  - sleef=3.9.0=ha0421bc_0
  - smirnoff99frosst=1.1.0=pyh44b312d_0
  - snappy=1.2.2=h03e3b7b_0
  - sniffio=1.3.1=pyhd8ed1ab_1
  - soupsieve=2.8=pyhd8ed1ab_0
  - sqlalchemy=2.0.43=py312h4c3975b_0
  - stack_data=0.6.3=pyhd8ed1ab_1
  - statsmodels=0.14.5=py312h8b63200_0
  - sympy=1.14.0=pyh2585a3b_105
  - tabulate=0.9.0=pyhd8ed1ab_2
  - tbb=2021.13.0=hb60516a_3
  - terminado=0.18.1=pyh0d859eb_0
  - tinycss2=1.4.0=pyhd8ed1ab_0
  - tinydb=4.8.2=pyhd8ed1ab_1
  - tk=8.6.13=noxft_hd72426e_102
  - tomli=2.2.1=pyhe01879c_2
  - torchmetrics=1.8.2=pyhd8ed1ab_0
  - tornado=6.5.2=py312h4c3975b_1
  - tqdm=4.67.1=pyhd8ed1ab_1
  - traitlets=5.14.3=pyhd8ed1ab_1
  - types-python-dateutil=2.9.0.20250822=pyhd8ed1ab_0
  - typing-extensions=4.15.0=h396c80c_0
  - typing-inspection=0.4.1=pyhd8ed1ab_0
  - typing_extensions=4.15.0=pyhcf101f3_0
  - typing_utils=0.1.0=pyhd8ed1ab_1
  - tzdata=2025b=h78e105d_0
  - unicodedata2=16.0.0=py312h4c3975b_1
  - unidecode=1.3.8=pyh29332c3_1
  - uri-template=1.3.0=pyhd8ed1ab_1
  - urllib3=2.5.0=pyhd8ed1ab_0
  - validators=0.35.0=pyhd8ed1ab_0
  - wayland=1.24.0=h3e06ad9_0
  - wcwidth=0.2.14=pyhd8ed1ab_0
  - webcolors=24.11.1=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_3
  - websocket-client=1.8.0=pyhd8ed1ab_1
  - wheel=0.45.1=pyhd8ed1ab_1
  - widgetsnbextension=4.0.14=pyhd8ed1ab_0
  - xcb-util=0.4.1=h4f16b4b_2
  - xcb-util-cursor=0.1.5=hb9d3cd8_0
  - xcb-util-image=0.4.0=hb711507_2
  - xcb-util-keysyms=0.4.1=hb711507_0
  - xcb-util-renderutil=0.3.10=hb711507_0
  - xcb-util-wm=0.4.2=hb711507_0
  - xkeyboard-config=2.45=hb9d3cd8_0
  - xmltodict=1.0.2=pyhcf101f3_0
  - xorg-libice=1.1.2=hb9d3cd8_0
  - xorg-libsm=1.2.6=he73a12e_0
  - xorg-libx11=1.8.12=h4f16b4b_0
  - xorg-libxau=1.0.12=hb9d3cd8_0
  - xorg-libxcomposite=0.4.6=hb9d3cd8_2
  - xorg-libxcursor=1.2.3=hb9d3cd8_0
  - xorg-libxdamage=1.1.6=hb9d3cd8_0
  - xorg-libxdmcp=1.1.5=hb9d3cd8_0
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.1=hb9d3cd8_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxrandr=1.5.4=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxt=1.3.1=hb9d3cd8_0
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - xorg-libxxf86vm=1.1.6=hb9d3cd8_0
  - yaml=0.2.5=h280c20c_3
  - zeromq=4.3.5=h387f397_9
  - zipp=3.23.0=pyhd8ed1ab_0
  - zlib=1.3.1=hb9d3cd8_2
  - zlib-ng=2.2.5=hde8ca8f_0
  - zstandard=0.25.0=py312h5253ce2_0
  - zstd=1.5.7=hb8e6e7a_2
  - pip:
    - yammbs==0.2.0

prefix: "/root/micromamba/envs/yammbs-dataset-submission"
